"use strict";

Object.defineProperty(exports, "__esModule", {
  value: true
});
exports.resolveSearchParams = void 0;

var _queryString = _interopRequireDefault(require("query-string"));

function _interopRequireDefault(obj) { return obj && obj.__esModule ? obj : { "default": obj }; }

var resolveSearchParams = function resolveSearchParams(_ref) {
  var searchParams = _ref.searchParams;
  return _queryString["default"].stringify(searchParams, {
    arrayFormat: 'comma'
  });
};

exports.resolveSearchParams = resolveSearchParams;