import { resolveSearchParams } from "./resolveSearchParams";
import { resolvePathParams } from "./resolvePathParams";
export var resolvePath = _ref => {
  var {
    path,
    pathParams,
    searchParams
  } = _ref;
  var resolvedPathParams = pathParams ? resolvePathParams({
    path,
    pathParams
  }) : path;
  var resolvedSearchParams = searchParams ? "?".concat(resolveSearchParams({
    searchParams
  })) : '';
  return "".concat(resolvedPathParams).concat(resolvedSearchParams);
};