"use strict";

var _resolveSearchParams = require("./resolveSearchParams");

describe('resolveSearchParams', function () {
  it.each([[{
    searchParams: {
      arg1: 'a'
    }
  }, 'arg1=a'], [{
    searchParams: {
      arg1: 'a',
      arg2: true,
      arg3: 1,
      arg4: ['a', 'b', 'c']
    }
  }, 'arg1=a&arg2=true&arg3=1&arg4=a,b,c'], [{
    searchParams: {
      arg1: 0
    }
  }, 'arg1=0']])('with the object %s returns: %s', function (value, expected) {
    var result = (0, _resolveSearchParams.resolveSearchParams)(value);
    expect(result).toEqual(expected);
  });
});