import { resolveSearchParams } from './resolveSearchParams';
describe('resolveSearchParams', () => {
  it.each([[{
    searchParams: {
      arg1: 'a'
    }
  }, 'arg1=a'], [{
    searchParams: {
      arg1: 'a',
      arg2: true,
      arg3: 1,
      arg4: ['a', 'b', 'c']
    }
  }, 'arg1=a&arg2=true&arg3=1&arg4=a,b,c'], [{
    searchParams: {
      arg1: 0
    }
  }, 'arg1=0']])('with the object %s returns: %s', (value, expected) => {
    var result = resolveSearchParams(value);
    expect(result).toEqual(expected);
  });
});