export declare type PathParams = {
    [key: string]: any;
};
export declare type SearchParams = {
    [key: string]: any;
};
export declare type RouteDefinition = {
    searchParams?: PathParams;
    pathParams?: SearchParams;
};
export declare type RoutePathParamsKeys<T extends RouteDefinition> = keyof T['pathParams'] & string;
export declare type RoutePathParams<T extends RouteDefinition = RouteDefinition> = T['pathParams'] extends PathParams ? T['searchParams'] : any;
export declare type RouteSearchParams<T extends RouteDefinition = RouteDefinition> = T['searchParams'] extends SearchParams ? T['searchParams'] : any;
